uuid: bb6e478f-7b27-4cec-b694-d8c5615bdf06
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: courses_es
label: 'Courses - ES'
type: 'canonical_entities:node'
pattern: 'cursos/[node:title]'
selection_criteria:
  1fd9d17a-d8b9-4f3b-a785-fb71f3dae427:
    id: node_type
    bundles:
      course: course
    negate: false
    context_mapping:
      node: node
    uuid: 1fd9d17a-d8b9-4f3b-a785-fb71f3dae427
  88d052fb-41d7-4841-8564-19b4102008ae:
    id: language
    langcodes:
      es: es
    negate: false
    context_mapping:
      language: 'node:langcode:language'
    uuid: 88d052fb-41d7-4841-8564-19b4102008ae
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
